Subject: bug#47641: Ongoing difficulities after linphoneqt -> linphone-desktop transition

From: Christopher Howard <[email-masked]>
Date: Thu, 20 May 2021 10:20:14 -0800

Just sent another message a few minutes ago. Clients shows all messages
are sent, but have not been seen by recipient.

-----Original Message-----
From: Raghav Gururajan <[email-masked]>
To: Christopher Howard <[email-masked]>, Maxim Cournoyer <
[email-masked]>
Cc: [email-masked]
Subject: Re: bug#47641: Ongoing difficulities after linphoneqt ->
linphone-desktop transition
Date: Fri, 14 May 2021 12:04:38 -0400

Hi Christopher,
> Raghav, I have sent you an instant message from my account. I am
> currently still using the old version of linphone.

I didn't receive it. Could you please retry?
Linphone Account: [email-masked]

Regards,RG.